<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="i78 c. 1" xml:id="i78_1" facs="NO_IMAGE.jpg" />Ego <persName n="i78_16" type="0" ref="#3632">Gondisalus Menedy</persName> escolaris in <w n="i78_13" type="diritto economia politica" ref="#3590" pos="s.m.">jure</w> canonico fateor me<lb />
               recepisse a vobis <persName n="i78_6" type="0" ref="#3017">Francisco de Prato</persName>, <persName n="i78_8" type="0" ref="#975">Bastiano de Pescina</persName><lb />
               <w n="i78_14" type="diritto economia politica" ref="#7067" pos="s.m.">socio</w> <persName n="i78_12" type="0" ref="#3516">Johannis Jacobi</persName> de <placeName n="i78_3" type="0" ref="#2859">Florentia</placeName> vigore unius <w n="i78_9" type="diritto economia politica" ref="#4204" pos="s.f.">litere</w> de <w n="i78_7" type="diritto economia politica" ref="#1457" pos="s.m.">cambio</w><lb />
               XXXX tres <w n="i78_10" type="monete" ref="#2849" pos="s.m.">florenos</w> de <placeName n="i78_11" type="0" ref="#563">Aragonia</placeName> quod est verum hanc literam mea manu<lb />
               scripsi nomine meo <w n="i78_15" type="diritto economia politica" ref="#7135" pos="v.">subscripsi</w> que fuit facta in <placeName n="i78_1" type="0" ref="#716">Avinione</placeName> XXVII die<lb />
               <w n="i78_4" type="" ref="#4802" pos="s.m.">mensis</w> <w n="i78_2" type="calendario" ref="#4643" pos="s.m.">marcii</w> <w n="i78_5" type="" ref="#384" pos="s.m.">anno</w> millesimo trecentesimo nonagesimo.<lb />
               <persName n="i78_16" type="0" ref="#3632">Gondissalus Menedy</persName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>